<?
include("menu.php");
include("forb.php");
include("check.php");
include("torv_menu.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<b>Information</b>:<br>
Her kan du købe aktivitets billetter, som du desuden får 100 af, når du køber V.I.P<br>
Med aktivitets billetter, kan du forskellige ting her i communityet, som senere hen vil blive skrevet ned her.<hr>
Pris: 20 Mønter,- Pr. stk!<br>
<a href="faa_billet.php">Køb nu</a>


</html>
</head>
</body>